PHPMyadmin 3.4.8 and XAMPP Windows 1.7.7

Problems with the Windows version of XAMPP, questions, comments, and anything related.

PHPMyadmin 3.4.8 and XAMPP Windows 1.7.7

Postby naas » 07. December 2011 12:09

Hi, i've just upgraded PHPMyadmin to the last version, 3.4.8. Now when i open the page i see the new version, but i still find the warning that suggests me to upgrade my phpmyadmin version. But the title of the page reports "phpmyadmin 3.4.8". I've tried stop Apache and Mysql services, but the warning remains...

Any suggestion?

Thank you very much
Alessandro
naas
 
Posts: 1
Joined: 07. December 2011 12:04
Operating System: Windows

Re: PHPMyadmin 3.4.8 and XAMPP Windows 1.7.7

Postby Sharley » 07. December 2011 12:16

How exactly did you do the upgrade, we need details?

There was some discussion in this thread about this topic:
viewtopic.php?f=16&t=49182
User avatar
Sharley
AF Moderator
 
Posts: 3316
Joined: 03. October 2008 05:10
Location: Yeppoon, Australia Time Zone: GMT/UTC+10
Operating System: Win 7 Pro 32bit/XP Pro SP3


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 62 guests